*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    height: 100vh;
    background: url(background-beef.jpeg) #000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
    backdrop-filter: brightness(40%);
    overflow-x: hidden;
    /* background-color: #fff; */
}
.navbar h2{
    font-size: 20px;
    padding-left: 15px;
    font-family: segoe UI;
    color: #ffd700;
}
header{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #222;
    /* position: fixed; */
}
.navbar{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-links{
    display: flex;
    align-items: center;
    list-style: none;
    gap: 40px;
}
.nav-links a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    transition: 0.3s;

}
.nav-links .active,.nav-links a:hover{
    color: #ffd700;
}
.page{
}
.page-content{
    position: absolute;
    /* position: fixed; */
    height: 100px;
    top: 10px;
    left: 0;
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    display: none;
    list-style: none;
    width: 120px;
    cursor: pointer;
}
.page-content li{
    margin: 10px 0;
}
.page-content a{
    color: #222;
    font-weight: normal;
}
.page:hover .page-content{
    display: block;
}
.btn{
    background: #ffd700;
    padding: 10px 20px;
    /* color: #fff; */
    font-weight: 600;
    border-radius: 4px;
    margin-right: 20px;
}
.btn:hover{
    scale: 1.1;
    color: #fff !important;
}
.first-section{
height: 100vh;
width: 100%;
display: flex;
align-items: center;
padding: 0 20px;
}
.first-section .section-content{
color: #fff;
padding: 50px;
}
.first-section .section-content h2{
    font-size: 3rem;
    max-width: 400px;
}
.first-section .section-content p{
    font-size: 1.2rem;
    max-width: 600px;
}
.first-section .section-content button{
    font-size: 1.2rem;
    max-width: 600px;
    padding: 10px 20px;
    background-color: #ffd700;
    border-radius: 4px;
    border: none;
    margin-top: 15px;
    color: #fff;
    transition: 0.3s;

}
.first-section .section-content button:hover{
    scale: 1.1;
}
.first-section .image{
    margin-top: 50px;
    animation: 20s spin linear infinite;
}
@keyframes spin{
    100%{
        transform: rotate(360deg);
    }
}
.second-section{
display: flex;
/* align-items: center; */
justify-content: center;
padding: 0 50px;
background: #fff;
color: #000;
width: 100%;
height: 70vh;
gap: 30px;
}
.second-section h4{
    font-family: 'Times New Roman';
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: rgb(3, 3, 85);
    width: 100%;
}
.second-section .chef{
    margin-top: 50px;
    padding: 10px 20px;
    width: 300px;
    height: 250px;
    background-color: whitesmoke;
    /* text-align: center; */
    line-height: 1.5;
    box-shadow:  10px 10px 10px rgb(0, 0, 0, .4);
    transition: .5s ease;
}
.second-section .chef p{
    padding-top: 20px;
    color: gray;
    font-size: 1.1rem;
    width: 100%;
    height: 100%;
}
.second-section .chef:hover{
    background-color: #ffd700;
}
.second-section .chef p:hover{
    color: whitesmoke !important;

}
.image-section{
    display: flex;
/* align-items: center; */
/* justify-content: center; */
padding: 50px 50px;
background: #fff;
color: #000;
width: 100%;
height: 90vh;
}
.images{
    max-width: 500px;
    margin-left: 100px;
}
.images img:nth-child(2){
    width: 150px;
}
.images img:nth-child(3){
    width: 150px;
    margin-bottom: 50px;
    margin-left: 50px;
}
.image-content{
    max-width: 600px;
}
.image-content h4{
    font-size: 1.2rem;
    padding-bottom: 20px;
    color: #ffd700;
}
.image-content h1{
    font-family: "poppins";
    /* line-height: 50px; */
    padding-bottom: 30px;
}
.image-content h1 span{
    color: #ffd700;
}
/* .image-content h4 h2{
    width: 50px;
    height: 3px;
    
} */
.image-content p{
    max-width: 500px;
    letter-spacing: 1.1px;
    line-height: 30px;
}
.goals{
    margin-top: 10px;
    width: 100%;
    height: 100px;
    display: flex;
    /* max-width: 0px; */
    gap: 50px;
}
.image-content .years{
        padding-top: 20px;
        padding-left: 10px;
    font-size: 1.3rem;
    max-width: 200px;
    height: 100px;
    letter-spacing: 20px;
    border-left: 5px solid #ffd700;
    /* border-radius: 8px; */
}
.image-content .years .numbers{
    font-size: 1.5rem;
    font-weight: 1000;
}
.image-content .years .word{
    text-transform: uppercase;
    font-weight: 1000;
}
.image-section button{
    margin: 20px 0 0 0;
    width: 200px;
    height: 50px;
    border: none;
    color: #fff;
    background-color: #ffd700;
    border-radius: 4px;
    text-transform: capitalize;
    font-size: 1.1rem;
    transition: 0.35s ease;
}
.image-section button:hover{
    opacity: 0.8;
}
.forth-section{
    width: 100%;
    height: 100vh;
    padding: 50px 0 0 0;
    /* display: flex; */
    width: 100%;
    height: 100vh;
    background: white;
}
.forth-section .forth-head{
    width: 100%;
    height: 100px;
    text-align: center;
}
.forth-section .forth-head h2{
    text-transform: uppercase;
    font-family: cursive;
    color: #ffd700;
    font-size: 1.1rem;
}
.forth-section .forth-head h4{
    padding-top: 12px;
    font-size: 1.5rem;
}
.forth-section .forth-sub{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0 0 0;
    width: 100%;
    height: 65px;
    /* background-color: red; */
    gap: 30px;
}
.forth-section .forth-sub h5{
    display: flex;
    align-items: center;
    max-width: 600px;
    height: 57px;
    /* text-align: center; */
    justify-content: center;
    /* background-color: green; */
    /* border: 2px solid black; */
    font-size: 1.2rem;
    font-weight: 100;
    text-transform: capitalize;
    font-weight: 600;
}
.forth-section .forth-sub span{
    line-break:unset;
    padding-left: 5px;
}
.forth-section .line{
    width: 100%;
    max-width: 38%;
    height: 100vh;
    max-height: 8px;
    background-color: rgb(236, 236, 236);
    /* justify-content: center; */
    /* align-items: center; */
    /* display: flex; */
    margin-left: 31%;
    margin-right: auto;
    margin-bottom: 50%;
    border-radius: 4px;
}
.forth-section .forth-sub h5:hover{
    border-bottom: 4px solid #ffd700;
    border-radius: 2px;
    border-bottom-width: 5px;
    cursor: pointer;
}
.forth-section .forth-content{
    /* display: flex; */
    max-width: 100%;
    max-height: 100vh;
    align-items: center;
    margin-top: 50px;
    margin-left: 100px;

}
.forth-content .forth-content1{
    /* display: flex; */
    width: 100%;
    /* height: 100px; */
    /* background-color: red; */
    padding-left: 30px;
    padding-top: 10px;
    /* margin-left: 50px; */
}
.forth-section .forth-content .forth-image{
    display: flex;
    align-items: center;
}
.forth-content .forth-content1 h2{
    width: 100%;
    height: 1px;
    background-color: black;
    margin-top: 10px;
}
.forth-content .forth-content1 h4 span{
    padding-left: 150px;
    color: #ffd700;
}
.forth-section .forth-content p{
    padding-top: 10px;
    padding-left: 20px;
    font-size: 0.8rem;
    letter-spacing: 0.5px;
}



